<refentry id="monospace.font.family">
<refmeta>
<refentrytitle>monospace.font.family</refentrytitle>

</refmeta>
<refnamediv>
<refname>monospace.font.family</refname>
<refpurpose>The default font family for monospace environments</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='monospace.font.family.frag'>
<xsl:param name="monospace.font.family" select="'monospace'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The monospace font family is used for verbatim environments
(program listings, screens, etc.).
</para>

</refsect1>
</refentry>
